.diamondContainer {
    width: 100%;
    position: relative;
    overflow: hidden;
    height: 100%;
    position: absolute;
    transform: translateY(-55%);
    height: 300px;
    
    @media (min-width: 768px) {
      transform: translateY(-40%);
    height: 781px;
      
    }
  }
  .diamond {
    max-width: 100%;
    position: absolute;
    bottom: 0;
    right: 0;
    max-height: 300px;
    @media (min-width: 768px) {
    max-width: 496px;
    max-height: 781px;
    }
  }
  